db.createUser( {user:"neil",pwd: "parablu",roles: [{role:"readWrite",db:"blukrypt"}]});
db.setProfilingLevel(1, { slowms: 5000 })
db.setProfilingLevel(1)

db.tmp.insert({"id":1})

db.BLACK_LIST_CLOUD_NAME_BKP.createIndex({"userName":1})
